contextPath: /
# Smile : TODO : remove storagePath from this file
storagePath: /vitam/data/offer
jettyConfig: jetty-config.xml
authentication: false
# Configuration MongoDB
mongoDbNodes:
  - dbHost: 172.31.2.225
    dbPort: 27017
dbName: offer
dbAuthentication: true
dbUserName: offer
dbPassword: azerty5

offerLogCompaction:
  expirationValue: 21
  expirationUnit: DAYS
  compactionSize: 10000

maxBatchThreadPoolSize: 32
batchMetadataComputationTimeout: 600
cleanupObjectsOnWriteError: True
